<?xml version="1.0" encoding="UTF-16"?>
<!-- Keyboard parameters -->
<!-- *[ID]: ID(hex) -->
<!-- *[Name]: item name -->
<!-- *[Path]: path to keyboards -->
<!-- *[Filter]: [language ID ] -->
<!-- *[Design]: designation -->
<Root Ver="1">
 <KeyNum>
  <Item Name="105 key" Design="b" Filter="402 405 406 407 40A 40B 40C 40E 40F 410 413 414 415 418 41A 41B 41C 41D 41F 426 809 80C 813" />
  <Item Name="106 key" Design="c" Filter="412" />
  <Item Name="107 key" Design="d" Filter="416" />
  <Item Name="109 key" Design="e" Filter="411" />
 </KeyNum>
 <EnterKey>
  <Item Name="Enter key: high" Design="b" Filter="402 405 406 407 411 412 40A 40B 40C 40E 40F 410 413 414 415 416 418 41A 41B 41C 41D 41F 426 809 80C 813"/>
 </EnterKey>
 <NumPad>
  <Item Name="107 key" Design="b" Filter="416" />
 </NumPad>
 <SpeedUnit>
   <Item Name="-" Design="CPM" Filter="40E 419" />
   <Item Name="-" Design="KPM" Filter="413" />
 </SpeedUnit>
 <Font>
   <Item Lesson="courbd.ttf" Keyboard="arial.ttf" Filter="*"/>
 </Font>
</Root>